* {box-sizing: border-box;
    margin: 0rem;
    padding: 0rem;}

@import url('https://fonts.googleapis.com/css?family=Montserrat:400,700');


html {font-size: 16px;
    font-family: sans-serif;
    margin: 0rem;
    padding: 0rem;}

/*General*/
body {font-family: sans-serif; font-family: 'Montserrat';text-align: center;margin-top: 50px; color: azure; margin-left: 10%; margin-right: 10%; background-position: center; background-repeat: no-repeat; background-size: cover; background-image: url(../css/fondo.jpg); max-width: 100%;}



/* Nav */
nav {background-color:rgb(255, 221, 233) }

nav ul {list-style-type: none; padding:1rem;text-decoration: none;}
nav li {display: inline-block; padding: 1rem;font-size: 1rem; color: aliceblue; border: 0.2rem; margin-left: 2rem; margin-right: 2rem; background: rgba(255, 255, 255, 0.78); width: 5rem; margin-top: 1rem}
nav ul li a {text-decoration: none; color: black; font-size: 0.9rem}

/*Header*/


header {font-size: 50%; color: #020202; padding: 2rem; background-color: rgba(255, 255, 255, 0.8);padding: 1rem; margin-top:1rem; margin-bottom: 1rem;}

h1 {padding-top: 2rem; font-size: 3rem;}



section {background-color: rgba(154, 154, 154, 0.42); padding: 4rem; text-align: center}



h2 {font-size: 2rem; color: white; border-style: solid; margin: 1rem; background-color: rgba(128, 128, 128, 0.59); line-height: 4rem; }

ul {list-style-position: inside;}

li {padding-top: 1rem; list-style-type: none; font-weight: bold; display: inline-block; margin-left: 1rem; margin-right: 1rem;}


.estado {color: rgb(44, 44, 44); font-size: 1.5rem;}

/* footer */

footer {color: #000000; font-size: 0.8rem; margin: 1rem}